/**
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2004 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.common.btree;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author satoshi akabane@logical-paradox.org
 */
public class AllTests {

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for org.logical_paradox.common.btree");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(BtreePageTest.class));
		suite.addTest(new TestSuite(BtreeResultSetTest.class));
		suite.addTest(new TestSuite(BtreeFileTest.class));
		suite.addTest(new TestSuite(BtreeKeyTestImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
